Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2019 18:04:58 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Dear Center point Support Team,

This is regarding the subject Order 9757264737, which is Placed on
11-Oct-2019. Still the order status is Processing and no improvement Since
last week.

I have already spoke two times in last week and this week to your customer
service center and the same reply I am receiving that the goods will
delivered in 2 working days,

in last week while my call i have informed that before end of this week I
need the goods since I am heading for my vacation and will be back after
One month.

This is first time I have faced the irresponsible delivery mode and no
update of any reason for delaying the delivery.

I hope the above message will reach to the right person who can take a
Quick action in this regard, Please do the needful on top priority.

Regards,
Muhasin A M
+971 558 161590

On Fri, 11 Oct 2019 at 4:24 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 9757264737 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9757264737?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Muhasin MohamedKutty, thanks for shopping with us.
> For your reference, your order number is 9757264737
> <https://www.centrepointstores.com/ae/en/my-account/order/9757264737?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
> Collect your order from:
> Babyshop (Centrepoint), Dalma Mall
> Address :
>
> Dalma Mall, Mussafah, Abu Dhabi, United Arab Emirates
> Phone Number: +971 2 5512151
> Working hours :
>
> Sunday - Wednesday (9:30AM - 10PM) / Thursday - Saturday (9:30AM - 11PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Dalma%20Mall,%20Abu%20Dhabi,%20Musafah,%20Mussafah,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 6655
> Muhasin A Valappil M
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/160804855?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Turtleneck Long Sleeves T-Shirt
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1 AED 12
>
> <https://www.centrepointstores.com/ae/en/p/160997376?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Long Sleeves T-Shirt - Set of 2
> Color: Multicolour
> Size: 2-3 yrs
> Quantity: 2 AED 34
>
> <https://www.centrepointstores.com/ae/en/p/160947476?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Denim Jog Pants with Button Closure
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1 AED 13
>
> <https://www.centrepointstores.com/ae/en/p/161091177?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Eligo Pocket Detail Pants
> Color: Beige
> Size: 2-3 yrs
> Quantity: 1 AED 46
>
> <https://www.centrepointstores.com/ae/en/p/161209720?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Eligo Pocket Detail Shorts
> Color: Grey
> Size: 2-3 yrs
> Quantity: 1 AED 37
>
> <https://www.centrepointstores.com/ae/en/p/161335812?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Long Sleeves Shirt with Bow Tie
> Color: White
> Size: 2-3 yrs
> Quantity: 1 AED 39
>
> <https://www.centrepointstores.com/ae/en/p/160537446?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Round Neck Short Sleeves T-Shirt
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1 AED 14
>
> <https://www.centrepointstores.com/ae/en/p/161524226?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Iconic Batman Printed Sleeveless Vest with Round Neck
> Color: Yellow
> Size: 2-3 yrs
> Quantity: 1 AED 31
>
> <https://www.centrepointstores.com/ae/en/p/161221736?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Lee Cooper Full Length Jeans with Button Closure and Pocket Detail
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1 AED 40
>
> <https://www.centrepointstores.com/ae/en/p/161097136?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Denim Jog Pants with Pocket Detail and Drawstring
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1 AED 27
>
> <https://www.centrepointstores.com/ae/en/p/161329753?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Eligo Henley Neck T-shirt with Pocket
> Color: Yellow
> Size: 2-3 yrs
> Quantity: 1 AED 29
>
> <https://www.centrepointstores.com/ae/en/p/160537487?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Shorts with Elasticised Waistband
> Color: White
> Size: 2-3 yrs
> Quantity: 1 AED 22
> Subtotal: * AED 344*
> Savings: *- AED 319*
> *Total* *AED 344*
> Your order could earn you 33 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/209134